Loading ...
Sorry, an error occurred while loading the content.
 

pstoedit

Expand Messages
  • Masatake YAMATO
    Wolfgang, I d like to use libpstoedit.so in autotrace. However, libpstoedit.so is not installed when I type make install . Why libpstoedit.so is not
    Message 1 of 4 , May 6, 2002
      Wolfgang, I'd like to use libpstoedit.so in autotrace.

      However, libpstoedit.so is not installed when I type "make install".
      Why libpstoedit.so is not installed?
      I'm using version 3.31.

      Regards,
      Masatake YAMATO, co-deveoper of autotrace
    Your message has been successfully submitted and would be delivered to recipients shortly.